<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x72AD41F0</Drawable>
		<Albedo>0x517A8B7A</Albedo>
		<Normal>0x1F74434F</Normal>
		<Material>0x1E37811E</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>51</PrimaryColor>
		<SecondaryColor>25</SecondaryColor>
		<TertiaryColor>85</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x304F92A6</Drawable>
		<Albedo>0x74D320F1</Albedo>
		<Normal>0x538B0C84</Normal>
		<Material>0xEC6CBA7F</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>201</PrimaryColor>
		<SecondaryColor>204</SecondaryColor>
		<TertiaryColor>201</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3624EB75</Drawable>
		<Albedo>0x5C19033B</Albedo>
		<Normal>0x793217E4</Normal>
		<Material>0x17D53A31</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>17</PrimaryColor>
		<SecondaryColor>17</SecondaryColor>
		<TertiaryColor>17</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A9F9566</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>55</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA76278CA</Drawable>
		<Albedo>0xB16B447D</Albedo>
		<Normal>0x9FCFA73E</Normal>
		<Material>0xE0C66602</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3D08B951</Drawable>
		<Albedo>0x8C0EF49C</Albedo>
		<Normal>0x7A909B9C</Normal>
		<Material>0x8B0C9DFA</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>55</SecondaryColor>
		<TertiaryColor>55</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xE05D4829</Drawable>
		<Albedo>0x628996A8</Albedo>
		<Normal>0xD26467D0</Normal>
		<Material>0x51536762</Material>
		<Palette>0xDFB1F64C</Palette>
		<PrimaryColor>31</PrimaryColor>
		<SecondaryColor>55</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8DFA8DB5</Drawable>
		<Albedo>0x6AF2D5B5</Albedo>
		<Normal>0xC0E68503</Normal>
		<Material>0x787E9E70</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x3A915017</Drawable>
		<Albedo>0xDBBEA724</Albedo>
		<Normal>0xD41C08FA</Normal>
		<Material>0x498DEC7B</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x15AE215</Drawable>
		<Albedo>0xCC2612B0</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC637EDF2</Drawable>
		<Albedo>0xAF2C526E</Albedo>
		<Normal>0x23E100F2</Normal>
		<Material>0xA36CF2BE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5317E247</Drawable>
		<Albedo>0xDBC79D27</Albedo>
		<Normal>0x5EE21E26</Normal>
		<Material>0x163235AE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x547EA00E</Drawable>
		<Albedo>0xBD10D52A</Albedo>
		<Normal>0xFE5E7767</Normal>
		<Material>0x8010AC99</Material>
		<Palette>0xA4CFABD0</Palette>
		<PrimaryColor>3</PrimaryColor>
		<SecondaryColor>48</SecondaryColor>
		<TertiaryColor>42</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFBF9F973</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
